FETCH_ALL_REFSEQ_BACTERIAL_GENOMES(1)

NAME
fetch_all_refseq_bacterial_genomes - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION

  USAGE:

    fetch_all_refseq_bacterial_genomes -o DIR

  DESCRIPTION:

    Downloads all bacterial RefSeq sequences form NCBI in GenBank format. The --min and --max options can be used to restrict the size of the returned sequences.

  REQUIRED ARGUMENTS:

-o, --output DIR

    The output directory to contain the downloaded GenBank files.

  OPTIONAL ARGUMENTS:

-m, --min INTEGER

    Records with a sequence length shorter than this value will be ignored.

-x, --max INTEGER

    Records with a sequence length longer than this value will be ignored.

-h, --help

    Show this message.

  EXAMPLE:

    fetch_all_refseq_bacterial_genomes -o my_project/comparison_genomes

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.